## cinnamon-control-center 4.0.1

=== debian/changelog ===
cinnamon-control-center (4.0.1-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (4.0.1)

  [ Maximiliano Curia ]
  * Add a basic gbp.conf
  * Add a debian/salsa-ci.yml file
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Aug 2019 12:04:53 -0300
