## cinnamon-control-center 4.2.2

=== debian/changelog ===
cinnamon-control-center (4.2.2-2~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Oct 2019 12:49:53 -0700

cinnamon-control-center (4.2.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 22:27:20 +0900

cinnamon-control-center (4.2.2-1) experimental; urgency=medium

  * New upstream release (4.2.2)
  * Add myself to the uploaders

 -- Norbert Preining <norbert@preining.info>  Sun, 01 Sep 2019 10:50:10 +0900
