## cinnamon-control-center 4.2.2+cindy

=== debian/changelog ===
cinnamon-control-center (4.2.2+cindy) tina; urgency=medium

  * GOA: Remove desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Jul 2019 10:29:36 +0200

cinnamon-control-center (4.2.1) tina; urgency=medium

  [ NikoKrause ]
  * Fix network settings, fixes e.g. eduroam (#220)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 11:51:29 +0200

cinnamon-control-center (4.2.0) tina; urgency=medium

  [ Michael Webster ]
  * network.ui: Provide a height request for the toplevel widget.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 14 Jun 2019 12:48:40 +0100

cinnamon-control-center (4.0.1) tessa; urgency=medium

  * Wacom: Add a switch to set automatic rotation
  * Wacom: Don't disable auto-rotation when disabling monitor mapping
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Dec 2018 13:22:49 +0000
