## cinnamon-control-center 4.2.2+tina

=== debian/changelog ===
cinnamon-control-center (4.2.2+tina) tina; urgency=medium

  * GOA: Remove desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Jul 2019 10:29:36 +0200
