## cinnamon-control-center 4.4.0

=== debian/changelog ===
cinnamon-control-center (4.4.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Feb 2020 08:35:04 +0900

cinnamon-control-center (4.4.0-1) experimental; urgency=medium

  * Drop gnome-doc-utils from B-D (Closes: #945138)
  * Factor out online-accounts to new package (Closes: #894218)
  * New upstream version 4.4.0

 -- Norbert Preining <norbert@preining.info>  Sat, 18 Jan 2020 15:05:23 +0900
