=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cinnamon-control-center
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -13,11 +12,10 @@
  automake,
  cinnamon-settings-daemon-dev,
  debhelper (>= 11~),
- gnome-doc-utils (>= 0.3.2),
  gnome-pkg-tools (>= 0.10),
  gtk-doc-tools,
  intltool (>= 0.37.1),
- libcinnamon-desktop-dev (>= 4.2),
+ libcinnamon-desktop-dev (>= 4.4),
  libcinnamon-menu-3-dev,
  libcolord-dev,
  libdbus-1-dev (>= 0.32),
@@ -52,23 +50,39 @@
  accountsservice,
  apg,
  cinnamon-control-center-data (= ${source:Version}),
- cinnamon-desktop-data (>= 4.2),
- cinnamon-settings-daemon (>= 4.2),
+ cinnamon-desktop-data (>= 4.4),
+ cinnamon-settings-daemon (>= 4.4),
  desktop-file-utils,
  gettext,
- gnome-online-accounts,
  libcinnamon-control-center1 (= ${binary:Version}),
  policykit-1-gnome,
  xdg-utils,
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks: cinnamon (<< 4.2), cinnamon-core (<< 4.2~)
-Recommends: cinnamon-l10n (>= 4.2), iso-codes, mesa-utils, mousetweaks
+Breaks: cinnamon (<< 4.4), cinnamon-core (<< 4.4~)
+Recommends: cinnamon-l10n (>= 4.4), iso-codes, mesa-utils, mousetweaks,
+ cinnamon-control-center-goa
 Suggests: x11-xserver-utils
 Description: configuration applets for the Cinnamon desktop
  This package contains configuration applets for the Cinnamon desktop,
  allowing to set the date and time, regional settings, network configuration,
  screen resolution, and other Cinnamon parameters.
+
+Package: cinnamon-control-center-goa
+Architecture: any
+Depends:
+ cinnamon-control-center (= ${binary:Version}),
+ gnome-online-accounts,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Breaks: 
+ cinnamon (<< 4.4),
+ cinnamon-core (<< 4.4~),
+ cinnamon-control-center (<< ${source:Version})
+Replaces: cinnamon-control-center (<< ${source:Version})
+Description: configuration applets for the Cinnamon desktop - Gnome Online Account
+ This package contains configuration applets for the Cinnamon desktop, that
+ use Gnome Online Accounts.
 
 Package: cinnamon-control-center-data
 Architecture: all
