## cinnamon-control-center 4.4.0+tricia

=== debian/changelog ===
cinnamon-control-center (4.4.0+tricia) tricia; urgency=medium

  [ JosephMcc ]
  * display: Clean up a couple labels in ui file (#222)

  [ Clement Lefebvre ]
  * l10n: Update POT
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 12:08:18 +0100

cinnamon-control-center (4.2.2) tina; urgency=medium

  * GOA: Remove desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Jul 2019 10:29:36 +0200
