## cinnamon-control-center 4.6.1

=== debian/changelog ===
cinnamon-control-center (4.6.1-2) unstable; urgency=medium

  * Don't allow monitors to be dragged apart. (Closes: #965343)
  * Drop mousetweaks recommends, not used anymore (Closes: #965345)

 -- Norbert Preining <norbert@preining.info>  Tue, 21 Jul 2020 09:51:37 +0900

cinnamon-control-center (4.6.1-1) unstable; urgency=medium

  * New upstream version 4.6.1

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Jun 2020 10:50:48 +0900

cinnamon-control-center (4.6.0-1) experimental; urgency=medium

  * Drop dbus-glib dependency (Closes: #955828)
  * update watch file
  * New upstream version 4.6.0
  * update patches

 -- Norbert Preining <norbert@preining.info>  Wed, 13 May 2020 22:16:55 +0900
