=== debian/control ===
--- 
+++ 
@@ -15,11 +15,10 @@
  gnome-pkg-tools (>= 0.10),
  gtk-doc-tools,
  intltool (>= 0.37.1),
- libcinnamon-desktop-dev (>= 4.4),
+ libcinnamon-desktop-dev (>= 4.6),
  libcinnamon-menu-3-dev,
  libcolord-dev,
  libdbus-1-dev (>= 0.32),
- libdbus-glib-1-dev (>= 0.32),
  libgdk-pixbuf2.0-dev (>= 2.23.0),
  libglib2.0-dev (>= 2.31.0),
  libgnomekbd-dev,
@@ -50,8 +49,8 @@
  accountsservice,
  apg,
  cinnamon-control-center-data (= ${source:Version}),
- cinnamon-desktop-data (>= 4.4),
- cinnamon-settings-daemon (>= 4.4),
+ cinnamon-desktop-data (>= 4.6),
+ cinnamon-settings-daemon (>= 4.6),
  desktop-file-utils,
  gettext,
  libcinnamon-control-center1 (= ${binary:Version}),
@@ -59,8 +58,8 @@
  xdg-utils,
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks: cinnamon (<< 4.4), cinnamon-core (<< 4.4~)
-Recommends: cinnamon-l10n (>= 4.4), iso-codes, mesa-utils, mousetweaks,
+Breaks: cinnamon (<< 4.6~), cinnamon-core (<< 4.6~)
+Recommends: cinnamon-l10n (>= 4.6), iso-codes, mesa-utils,
  cinnamon-control-center-goa
 Suggests: x11-xserver-utils
 Description: configuration applets for the Cinnamon desktop
@@ -76,8 +75,8 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks: 
- cinnamon (<< 4.4),
- cinnamon-core (<< 4.4~),
+ cinnamon (<< 4.6~),
+ cinnamon-core (<< 4.6~),
  cinnamon-control-center (<< ${source:Version})
 Replaces: cinnamon-control-center (<< ${source:Version})
 Description: configuration applets for the Cinnamon desktop - Gnome Online Account
