## cinnamon-control-center 4.6.2

=== debian/changelog ===
cinnamon-control-center (4.6.2-2) unstable; urgency=medium

  * clean up patches
  * drop dbus b-d, not necessary anymore
  * bump standards version
  * switch to debhelper-compat instead of d/compat

 -- Norbert Preining <norbert@preining.info>  Fri, 14 Aug 2020 14:43:03 +0900
