=== debian/control ===
--- 
+++ 
@@ -11,14 +11,13 @@
  autoconf-archive,
  automake,
  cinnamon-settings-daemon-dev,
- debhelper (>= 11~),
+ debhelper-compat (= 11),
  gnome-pkg-tools (>= 0.10),
  gtk-doc-tools,
  intltool (>= 0.37.1),
  libcinnamon-desktop-dev (>= 4.6),
  libcinnamon-menu-3-dev,
  libcolord-dev,
- libdbus-1-dev (>= 0.32),
  libgdk-pixbuf2.0-dev (>= 2.23.0),
  libglib2.0-dev (>= 2.31.0),
  libgnomekbd-dev,
@@ -38,7 +37,7 @@
  libxml2-dev,
  locales,
  tzdata,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-control-center
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-control-center.git
