## cinnamon-control-center 4.6.2+ulyana

=== debian/changelog ===
cinnamon-control-center (4.6.2+ulyana) ulyana; urgency=medium

  [ Michael Webster ]
  * cc-display-panel.c: Use scaled geometry when checking overlap and alignment while dragging.
  * cc-display-panel.c: Realign after a rotation change, re-scale and center the view after a grab ends.
  * cc-display-panel.c: Improve display representation while dragging.
  * cc-display-panel.c: Use a scrolled window in the error popup, and add a reset button to the panel.
  * cc-display-panel.c: Update the view after toggling the fractional scale switch.
  * cc-display-panel.c: Never scale the output width and height.
  * cc-display-panel.c: Fill in all geometry for non-active monitors, not just the size, to ensure uninitialized values don't get returned to callers.
  * cc-display-panel.c: Don't allow monitors to be dragged apart.

  [ Eli Schwartz ]
  * remove outdated build dependency on dbus-glib (#235)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Aug 2020 15:31:06 +0100

cinnamon-control-center (4.6.1) ulyana; urgency=medium

  [ Michael Webster ]
  * Display module fixes (scaling) (#238)

  [ Clement Lefebvre ]
  * l10n: Adjust msgids and update POT
  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jun 2020 13:38:31 +0100

cinnamon-control-center (4.6.0) ulyana; urgency=medium

  [ Michael Webster ]
  * display: Allow the selection of different modes of the same resolution using a refresh rate combobox.
  * Allow setting of per-monitor scale factors using a combination of ui scaling and xrandr scaling.
  * display: Add a combo for base scale configuration setting.
  * cc-display-panel.c: Comment some unused code.

  [ JosephMcc ]
  * display-applet.ui: Add some margins

  [ Michael Webster ]
  * debian/control: Remove gnome-doc-utils dependency

  [ Garry Filakhtov ]
  * Remove checks for unused dependencies

  [ Clement Lefebvre ]
  * l10n: Update POT
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 16:40:05 +0100

cinnamon-control-center (4.4.0) tricia; urgency=medium

  [ JosephMcc ]
  * display: Clean up a couple labels in ui file (#222)

  [ Clement Lefebvre ]
  * l10n: Update POT
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 12:08:18 +0100
