## cinnamon-control-center 4.8.1

=== debian/changelog ===
cinnamon-control-center (4.8.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 16 Dec 2020 12:37:57 +0900

cinnamon-control-center (4.8.1-1) experimental; urgency=medium

  * New upstream version 4.8.1
  * adjust B-D according to new upstream

 -- Norbert Preining <norbert@preining.info>  Tue, 08 Dec 2020 19:38:15 +0900

cinnamon-control-center (4.8.0-1) experimental; urgency=medium

  * New upstream version 4.8.0
  * remove patches for build system, upstream uses meson
  * update list of installed files
  * use debhelper compat 13
  * Bump deps/breaks of inter-cinnamon deps to 4.8

 -- Norbert Preining <norbert@preining.info>  Tue, 01 Dec 2020 08:27:37 +0900
