=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS  = hardening=+all
-export DEB_CFLAGS_MAINT_APPEND  = -Wall
+export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 DATA_PKG = cinnamon-control-center-data
@@ -9,9 +9,6 @@
 
 %:
 	dh $@ --with=gnome
-
-override_dh_autoreconf:
-	NOCONFIGURE=1 dh_autoreconf --as-needed ./autogen.sh
 
 override_dh_gnome_clean:
 	dh_gnome_clean --no-control
@@ -21,14 +18,12 @@
 	:
 
 override_dh_strip:
-	dh_strip --dbg-package=cinnamon-control-center-dbg
-
-override_dh_install:
-	dh_install --list-missing
+	dh_strip --dbgsym-migration='cinnamon-control-center-dbg (<< 3.0.0-1~)' || dh_strip
 
 override_dh_installchangelogs:
 	# Only install the changelog in the arch:all package
 	dh_installchangelogs -i ChangeLog
+	dh_installchangelogs -a -XChangeLog
 	# Put the changelog file in the main package doc dir.
 	install -d debian/$(DATA_PKG)/usr/share/doc/$(MAIN_PKG)
 	[ ! -f debian/$(DATA_PKG)/usr/share/doc/$(DATA_PKG)/changelog ] \
