=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/(.*)/cinnamon-control-center-$1/" \
  https://github.com/linuxmint/cinnamon-control-center/tags .*/v?(\d\S+)\.tar\.gz
