## cinnamon-control-center 4.8.2+ulyssa

=== debian/changelog ===
cinnamon-control-center (4.8.2+ulyssa) ulyssa; urgency=medium

  * Network: Don't prevent hotspot capability unless NM specifically rules it out

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 18:26:37 +0000

cinnamon-control-center (4.8.1) ulyssa; urgency=medium

  [ Michael Webster ]
  * build: Update some dependencies.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 10:22:36 +0000

cinnamon-control-center (4.8.0) ulyssa; urgency=medium

  [ Leigh Scott ]
  * network: Fix runtime warning

  [ Félix Piédallu ]
  * Fix config.h inclusion
  * Port to Meson
  * Debian rules
  * Target LMDE4 and Mint 20 too.
  * Fix some build issues - we no longer use datetime, NetworkManager is gone, removed old build system and many other files that weren't used.

  [ Michael Webster ]
  * debian/rules: Fix build in lmde4, remove duplicate item, remove redundant dh_missing.
  * debian: Disable debug packages for now, until they can be fixed.
  * Revert previous commit disabling debug packages.

  [ Clement Lefebvre ]
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2020 14:17:42 +0000

cinnamon-control-center (4.6.2) ulyana; urgency=medium

  [ Michael Webster ]
  * cc-display-panel.c: Use scaled geometry when checking overlap and alignment while dragging.
  * cc-display-panel.c: Realign after a rotation change, re-scale and center the view after a grab ends.
  * cc-display-panel.c: Improve display representation while dragging.
  * cc-display-panel.c: Use a scrolled window in the error popup, and add a reset button to the panel.
  * cc-display-panel.c: Update the view after toggling the fractional scale switch.
  * cc-display-panel.c: Never scale the output width and height.
  * cc-display-panel.c: Fill in all geometry for non-active monitors, not just the size, to ensure uninitialized values don't get returned to callers.
  * cc-display-panel.c: Don't allow monitors to be dragged apart.

  [ Eli Schwartz ]
  * remove outdated build dependency on dbus-glib (#235)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Aug 2020 15:31:06 +0100
