## cinnamon-control-center 5.0.2

=== debian/changelog ===
cinnamon-control-center (5.0.2-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Sep 2021 20:16:02 +0900

cinnamon-control-center (5.0.2-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * Add missed rm_conffile /etc/xdg/menus/cinnamoncc.menu
    Thanks to Christoph Anton Mitterer. (Closes: #990132)
  * New upstream version 5.0.2 (Closes: #972499)
  * Remove broken link to a file removed in c-c-c 4.8
    Thanks to Andreas Beckman. (Closes: #986477)

 -- Norbert Preining <norbert@preining.info>  Mon, 23 Aug 2021 13:14:06 +0900
