=== debian/control ===
--- 
+++ 
@@ -44,8 +44,8 @@
  accountsservice,
  apg,
  cinnamon-control-center-data (= ${source:Version}),
- cinnamon-desktop-data (>= 4.8),
- cinnamon-settings-daemon (>= 4.8),
+ cinnamon-desktop-data (>= 5.0),
+ cinnamon-settings-daemon (>= 5.0),
  desktop-file-utils,
  gettext,
  libcinnamon-control-center1 (= ${binary:Version}),
@@ -53,9 +53,9 @@
  xdg-utils,
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks: cinnamon (<< 4.8~), cinnamon-core (<< 4.8~),
+Breaks: cinnamon (<< 5.0~), cinnamon-core (<< 5.0~),
  cinnamon-control-center-goa (<< ${source:Version}),
-Recommends: cinnamon-l10n (>= 4.8), iso-codes, mesa-utils,
+Recommends: cinnamon-l10n (>= 5.0), iso-codes, mesa-utils,
  cinnamon-control-center-goa
 Suggests: x11-xserver-utils
 Description: configuration applets for the Cinnamon desktop
@@ -71,10 +71,11 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks: 
- cinnamon (<< 4.8~),
- cinnamon-core (<< 4.8~),
+ cinnamon (<< 5.0~),
+ cinnamon-core (<< 5.0~),
  cinnamon-control-center (<< ${source:Version})
 Replaces: cinnamon-control-center (<< ${source:Version})
+Multi-Arch: same
 Description: configuration applets for the Cinnamon desktop - Gnome Online Account
  This package contains configuration applets for the Cinnamon desktop, that
  use Gnome Online Accounts.
@@ -99,6 +100,7 @@
  libcinnamon-control-center1 (= ${binary:Version}),
  libgtk-3-dev (>= 3.4.1),
  ${misc:Depends},
+Multi-Arch: same
 Description: configuration applets for Cinnamon - development files
  This package contains the development files for the cinnamon control center
  panels library.
