## cinnamon-control-center 5.0.2+debbie

=== debian/changelog ===
cinnamon-control-center (5.0.2+debbie) uma; urgency=medium

  [ Leigh Scott ]
  * Remove calibrate button from UI

  [ Michael Webster ]
  * cc-color-panel.c: Remove references to removed calibrate button.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 16:58:05 +0100

cinnamon-control-center (5.0.1) uma; urgency=medium

  [ Michael Webster ]
  * build: Add a build option to ignore deprecation warnings during the build, and enable it by default.
  * display panel: Hide the fractional scaling controls by default.
  * display panel: Forgot to git add the gsettings schema file and install script.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Jun 2021 12:21:10 +0100

cinnamon-control-center (5.0.0) uma; urgency=medium

  [ Félix Piédallu ]
  * Add ifdefs to prevent undefined reference to modem functions in network panel

  [ treysis ]
  * network: Add support for displaying DNS6 parameters

  [ Clement Lefebvre ]
  * l10n: Update POT
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 15:32:39 +0100

cinnamon-control-center (4.8.2) ulyssa; urgency=medium

  * Network: Don't prevent hotspot capability unless NM specifically rules it out

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 18:26:37 +0000
