## cinnamon-control-center 5.0.2+uma

=== debian/changelog ===
cinnamon-control-center (5.0.2+uma) uma; urgency=medium

  [ Leigh Scott ]
  * Remove calibrate button from UI

  [ Michael Webster ]
  * cc-color-panel.c: Remove references to removed calibrate button.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 16:58:05 +0100
