## cinnamon-control-center 5.2.0

=== debian/changelog ===
cinnamon-control-center (5.2.0-1) experimental; urgency=medium

  * New upstream version 5.2.0

  * Fix watch file
  * Add myself to Uploaders
  * Add rules-requires-root field
  * Bump cinnamon conflict versions to 5.2

 -- Joshua Peisach <itzswirlz2020@outlook.com>  Sun, 21 Nov 2021 15:32:50 -0500
