=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
- Norbert Preining <norbert@preining.info>
+ Norbert Preining <norbert@preining.info>,
+ Joshua Peisach <itzswirlz2020@outlook.com>
 Build-Depends:
  meson,
- cinnamon-settings-daemon-dev,
+ cinnamon-settings-daemon-dev (>= 5.2),
  debhelper-compat (= 13),
  gnome-pkg-tools (>= 0.10),
  iso-codes,
- libcinnamon-desktop-dev (>= 4.6),
+ libcinnamon-desktop-dev (>= 5.2),
  libcinnamon-menu-3-dev,
  libcolord-dev,
  libgdk-pixbuf2.0-dev (>= 2.23.0),
@@ -34,6 +35,7 @@
  libxml2-dev,
  tzdata,
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-control-center
 Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-control-center.git
@@ -44,8 +46,8 @@
  accountsservice,
  apg,
  cinnamon-control-center-data (= ${source:Version}),
- cinnamon-desktop-data (>= 5.0),
- cinnamon-settings-daemon (>= 5.0),
+ cinnamon-desktop-data (>= 5.2),
+ cinnamon-settings-daemon (>= 5.2),
  desktop-file-utils,
  gettext,
  libcinnamon-control-center1 (= ${binary:Version}),
@@ -53,9 +55,9 @@
  xdg-utils,
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks: cinnamon (<< 5.0~), cinnamon-core (<< 5.0~),
+Breaks: cinnamon (<< 5.2~), cinnamon-core (<< 5.2~),
  cinnamon-control-center-goa (<< ${source:Version}),
-Recommends: cinnamon-l10n (>= 5.0), iso-codes, mesa-utils,
+Recommends: cinnamon-l10n (>= 5.2), iso-codes, mesa-utils,
  cinnamon-control-center-goa
 Suggests: x11-xserver-utils
 Description: configuration applets for the Cinnamon desktop
@@ -71,8 +73,8 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks: 
- cinnamon (<< 5.0~),
- cinnamon-core (<< 5.0~),
+ cinnamon (<< 5.2~),
+ cinnamon-core (<< 5.2~),
  cinnamon-control-center (<< ${source:Version})
 Replaces: cinnamon-control-center (<< ${source:Version})
 Multi-Arch: same
