=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cinnamon-control-center-$1.tar.gz%" \
   https://github.com/linuxmint/cinnamon-control-center/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
