## cinnamon-control-center 5.2.1

=== debian/changelog ===
cinnamon-control-center (5.2.1-2) unstable; urgency=medium

  * d/patches/fix-network.patch:
    network: Remove old workaround for openvpn widgets.

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 16 Feb 2022 14:07:33 +0100

cinnamon-control-center (5.2.1-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 5.2.1

  [ Christoph Martin ]
  * add myself to uploaders
  * prepare unstable release

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 26 Jan 2022 09:56:29 +0100
