=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
  Norbert Preining <norbert@preining.info>,
- Joshua Peisach <itzswirlz2020@outlook.com>
+ Joshua Peisach <itzswirlz2020@outlook.com>,
+ Christoph Martin <martin@uni-mainz.de>
 Build-Depends:
  meson,
  cinnamon-settings-daemon-dev (>= 5.2),
