## cinnamon-control-center 5.2.1+elsie

=== debian/changelog ===
cinnamon-control-center (5.2.1+elsie) una; urgency=medium

  [ Michael Webster ]
  * wacom: Fix column layout in button-mapping dialog.

  [ Clement Lefebvre ]
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Dec 2021 09:00:04 +0000

cinnamon-control-center (5.2.0) una; urgency=medium

  [ Michael Webster ]
  * region panel: Remove desktop file. It can be turned on in the menu editor, but no longer does anything.
  * cc-display-panel.c: Allow setting up to 3x scaling.
  * network panel: Don't try to rebuild the ui during shutdown, and (#270)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:01:10 +0000

cinnamon-control-center (5.0.2) uma; urgency=medium

  [ Leigh Scott ]
  * Remove calibrate button from UI

  [ Michael Webster ]
  * cc-color-panel.c: Remove references to removed calibrate button.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 16:58:05 +0100
