## cinnamon-control-center 5.2.1+una

=== debian/changelog ===
cinnamon-control-center (5.2.1+una) una; urgency=medium

  [ Michael Webster ]
  * wacom: Fix column layout in button-mapping dialog.

  [ Clement Lefebvre ]
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Dec 2021 09:00:04 +0000
