## cinnamon-control-center 5.4.0+vanessa

=== debian/changelog ===
cinnamon-control-center (5.4.0+vanessa) vanessa; urgency=medium

  [ Michael Webster ]
  * Adapt to muffin rebase.
  * network: Remove old workaround for openvpn widgets.
  * network: Add support for displaying IPv6 gateway and all IPv6 addresses (#275)

  [ Clement Lefebvre ]
  * CI: Update targets
  * l10n: Update POT
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:06:33 +0200

cinnamon-control-center (5.2.1) una; urgency=medium

  [ Michael Webster ]
  * wacom: Fix column layout in button-mapping dialog.

  [ Clement Lefebvre ]
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Dec 2021 09:00:04 +0000
