=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
- meson,
  cinnamon-settings-daemon-dev,
  debhelper-compat (= 12),
  gnome-pkg-tools (>= 0.10),
@@ -24,16 +23,17 @@
  libnma-dev (>= 1.2.0) [linux-any],
  libnotify-dev (>= 0.7.3),
  libpolkit-gobject-1-dev (>= 0.103),
- libupower-glib-dev (>= 0.9.1),
+ libupower-glib-dev (>= 0.99.8),
  libwacom-dev (>= 0.4) [linux-any],
  libx11-dev,
  libxkbfile-dev,
  libxklavier-dev (>= 5.1),
  libxml2-dev,
  locales,
+ meson,
  tzdata,
 Standards-Version: 3.9.8
-Homepage: http://www.github.com/linuxmint/cinnamon-control-center
+Homepage: https://www.github.com/linuxmint/cinnamon-control-center
 
 Package: cinnamon-control-center
 Architecture: any
@@ -69,9 +69,6 @@
 Depends: ${misc:Depends}
 Recommends: cinnamon-control-center (>= ${source:Version})
 Provides: cinnamon-capplets-data
-Conflicts: cinnamon-capplets-data
-Replaces: cinnamon-capplets-data, cinnamon-control-center (<< 2.8.0)
-Breaks: cinnamon-control-center (<< 2.8.0)
 Description: configuration applets for Cinnamon - data files
  This package contains data files (icons, pixmaps, locales files) needed by
  the configuration applets in the cinnamon-control-center package.
@@ -92,7 +89,7 @@
  libcinnamon-control-center1 (= ${binary:Version}),
  libgtk-3-dev (>= 3.4.1),
  ${misc:Depends},
-Description: utilities to configure the Cinnamon desktop
+Description: utilities to configure the Cinnamon desktop - development files
  This package contains the development files for the cinnamon control center
  panels library.
